CRAN Package Check Results for Package augmentedRCBD

Last updated on 2024-06-12 20:58:49 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.7 24.73 213.07 237.80 OK
r-devel-linux-x86_64-debian-gcc 0.1.7 0.51 1.92 2.43 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.7 295.93 OK
r-devel-linux-x86_64-fedora-gcc 0.1.7 290.84 OK
r-devel-windows-x86_64 0.1.7 16.00 199.00 215.00 OK
r-patched-linux-x86_64 0.1.7 19.10 204.98 224.08 OK
r-release-linux-x86_64 0.1.7 13.22 204.81 218.03 OK
r-release-macos-arm64 0.1.7 89.00 OK
r-release-macos-x86_64 0.1.7 150.00 OK
r-release-windows-x86_64 0.1.7 18.00 199.00 217.00 OK
r-oldrel-macos-arm64 0.1.7 93.00 OK
r-oldrel-macos-x86_64 0.1.7 179.00 OK
r-oldrel-windows-x86_64 0.1.7 23.00 251.00 274.00 OK

Check Details

Version: 0.1.7
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'ggplot2', 'reshape2' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc